body,
html {
	width: 100%;
	height: 100%;
}
.cat_img{
	display:flex;
	overflow:hidden;
	width:100%;
	margin-bottom:20px;
		    align-items: center;
    justify-content: center;
}
.cat_img img{
	width:100%
}
.backgroundmovie {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: -10;
}

.backgroundmovie-con {
	width: 100%;
	height: 100%;
}

.backgroundmovie-con video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}


/* -----------------------头部--导航栏------------------------- */

@media (min-width: 1200px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl {
		max-width: 1500px;
	}
}

img {
	max-width: 100%;
}

header {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	background: transparent;
}

.pc_header {
	width: 100%;
	height: 90px;
	transition: all 0.3s;
	background: #ffffff;
}

header.active .pc_header {
	position: fixed;
	top: 0;
	height: 70px;
	z-index: 999999;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	transition: all 0.3s;
}

header.active .navbar {
	height: 70px;
}

a {
	outline: 0;
}

.fupad {
	display: flex;
	outline: 0;
}

header .fupad img {
	transition: all 0.3s;
}

header.active .fupad img {
	max-width: 220px;
	transition: all 0.3s;
}


/* logo图片 */

.pc_header_pad {
	padding: 0px 0px;
}

#navbarNavDropdown .navbar-nav>li:hover .dropdown-menu {
	display: block;
}


/* 菜单 */

.pc_header_width {
	height: 90px;
}

header .nav-link {
	position: relative;
	display: flex;
	color: #333;
	font-size: 16px;
	padding: 0 25px!important;
	align-items: center;
	justify-content: center;
	height: 100%;
}

ul.navbar-nav {
	width: 100%;
	height: 100%;
	flex-direction: row;
	align-items: center;
}

ul.navbar-nav li {
	position: initial;
	width: auto;
	height: 100%;
}

nav.navbar .navbar-collapse {
	width: 100%;
	height: 100%;
}

header .navbar {
	position: initial;
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
	height: 90px;
}

.pc_header .nav-item:hover .dropdown-menu {
	display: block;
}

.pc_header .nav-item::after {
	display: none;
}

.pc_header .nav-item .dropdown-toggle::after {
	display: none;
}

.pc_header .nav-item:last-child::after {
	width: 0;
	height: 0;
}

.pc_header.active .nav-item::after,
.pc_header.newde-active .nav-item::after {
	background: #333333;
}

.pc_header .nav-item .dropdown {
	position: relative;
}

.pc_header>.container {
	position: relative;
	display: flex;
	height: 100%;
	justify-content: space-between;
	align-items: center;
}

.pc_header>.container>.flex {
	display: flex;
	width: 100%;
	justify-content: flex-end;
	align-items: center;
}

.header_rxian {
	display: flex;
}

.header_rxian a {
	font-size: 24px;
	font-weight: bold;
	color: #0c60b0;
}


/* 二级 */

header.active .nav-link {
	color: #333;
}

.dropdown-menu_box {
	position: absolute!important;
	left: 50%;
	margin-left: -90px;
	width: 180px;
	top: calc(100% - 1px);
	z-index: 999;
	background: #ffffff;
	padding: 15px 0 10px;
}

.dropdown-menu_box li {
	position: relative;
}

.dropdown-menu_box dl {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	margin-bottom: 0;
	width: 100%;
	background: #fff;
	border: 1px solid #eaeaea;
	border-radius: 5px;
	overflow: hidden;
}

.dropdown-menu_box li:hover dl {
	display: block;
}

.dropdown-menu_box dd {
	margin-bottom: 0;
}

.dropdown-menu_box ul {
	position: relative;
	padding-left: 0;
}

.nav-link>span {
	display: none;
	position: absolute;
	left: 50%;
	bottom: 12px;
	margin-left: -10px;
	width: 20px;
	height: 3px;
	    background: linear-gradient(to right, #58ac49, #0e528e);
}

.nav-item:hover .nav-link>span {
	display: block;
}
.dropdown-menu_box2>ul>li>a:hover {
	text-decoration: underline;
}
/*.dropdown-menu_box ul li {
	width: 100%;
	position: relative;
	list-style: none;
}

.dropdown-menu_box ul li a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
	height: 50px;
	color: #666666;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px;
	transition: all 0.2s;
	text-align: left;
}

.dropdown-menu_box ul li:last-child a {
	border: none;
}

.dropdown-menu_box ul li:hover:before {
	border-bottom: 0.01rem solid #0c60b0;
	border-right: 0.01rem solid #0C60B0;
}

.dropdown-menu_box ul li a:hover,
.dropdown-menu_box ul li a:focus {
	color: #fff;
	border-bottom: 1px solid #0C60B0;
	background: #0C60B0;
	transition: all 0.2s;
}

.dropdown-menu_box li:hover {
	color: #fff;
	background: #0C60B0;
	transition: all 0.2s;
}

.dropdown-menu_box li:hover>a {
	color: #fff;
}*/

.dropdown-menu_box2 {
	position: absolute !important;
	left: 50%;
	transform: translateX(-50%);
	width: 1200px;
	top: calc(100% - 1px);
	z-index: 999;
	background: rgba(27,42,61,0.9);
	padding: 20px;
}

.dropdown-menu_box2 ul {
	width: 100%;
}
.dropdown-menu_box2 ul li{
	width: 100%;
	margin-bottom:20px;
}
.dropdown-menu_box2 ul li:last-child{
	margin-bottom: 0;
}
.dropdown-menu_box2 ul li>a{
	display:block;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	color:#5bd74d;
}
.dropdown-menu_box2 ul li>a:hover{
	color:#5bd74d;
}
.dropdown-menu_box2 ul li>a i{
	font-size-adjust: 12px;
	margin-right: 10px;
}
.dropdown-menu_box2 dl {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px;
}
.dropdown-menu_box2 dl dd{
	margin: 0 10px;
	width: calc(20% - 20px);
	
}
.dropdown-menu_box2 dl dd a{
	display: block;
	width: 100%;
	padding: 10px 0;
	transition: all 0.3s;
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0);
}
.dropdown-menu_box2 dl dd a:hover{
	padding: 10px 15px;
	transition: all 0.3s;
	border-bottom: 1px solid #fff;
}
.dropdown-menu_box3 ul{
	display: flex;
	flex-wrap: wrap;
	margin: -10px;
}
.dropdown-menu_box3 ul li{
	margin: 10px;
	width: calc(20% - 20px);
	
}
.dropdown-menu_box3 ul li a{
	color: #fff;
	font-weight: initial;
	transition: all 0.3s;
}
.dropdown-menu_box3 ul li a:hover{
	padding-left: 10px;
	transition: all 0.3s;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
/* 手机端导航栏 */

.moblie_title_right {
	display: none;
	width: 60px;
	height: 60px;
	padding-top: 20px;
	text-align: center;
	cursor: pointer;
	margin-left: 15px;
}

.menuicon {
	width: 20px;
	height: 2px;
	background: #aaa;
	position: relative;
	left: 50%;
	top: 50%;
	margin-top: -11px;
	margin-left: -10px;
}

.menuicon::before {
	content: '';
	width: 20px;
	height: 2px;
	background: #aaa;
	position: absolute;
	left: 0;
	top: -6px;
	z-index: 999;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.menuicon::after {
	content: '';
	width: 20px;
	height: 2px;
	background: #aaa;
	position: absolute;
	left: 0;
	top: 6px;
	z-index: 999;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.moblie_title_right.is-active .menuicon {
	background: none;
}

.moblie_title_right.is-active .menuicon::before {
	-webkit-transform: translate3d(0, 8px, 0) rotate(45deg);
	transform: translate3d(0, 8px, 0) rotate(45deg);
}

.moblie_title_right.is-active .menuicon::after {
	-webkit-transform: translate3d(0, -4px, 0) rotate(-45deg);
	transform: translate3d(0, -4px, 0) rotate(-45deg);
}

.mobile_header_list {
	display: block;
	position: fixed;
	top: 0;
	left: 100%;
	min-width: 200px;
	right: 0;
	background: #fff;
	height: 100vh;
	cursor: pointer;
	color: #ffffff;
	z-index: 9999999;
	overflow: hidden;
	transition: all 0.5s;
	padding: 1rem 0.5rem;
}

.mobile_header_list.cur {
	left: 30%;
	right: 0;
	 overflow-y: auto;
	transition: all 0.5s;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
}

.mobile_header_list .mobile_btn {
	display: flex;
	justify-content: flex-end;
}

.mobile_header_list .moblie_title_right {
	display: block!important;
	background: #f5f5f5!important;
}


.mobile_header_list .card {
	background: none;
	border: none;
	border-bottom: 1px solid #eaeaea!important;
}

.mobile_header_list .card:last-child {
	border: 0!important;
}

.mobile_header_list .card>a {
	color: #333;
	line-height: 3rem;
}

.mobile_header_list .card>a {
	display: flex;
	padding-right: 1rem;
	align-items: center;
	justify-content: space-between;
}

.mobile_header_list .card>a i {
	transition: all 0.3s;
	transform: rotate(-90deg);
}

.mobile_header_list .card>a.cur i {
	transition: all 0.3s;
	transform: rotate(0deg);
}

.mobile_header_list .card.cur>a {
	padding-left: 10px;
	background: #0c60b0;
	color: #fff;
}

.mobile_hidenlist {
	display: none;
	background: #f8f8f8;
}

.mobile_hidenlist_list>a {
	    display: flex
;
    padding: 0 1rem;
    color: #3c482b;
    margin-bottom: 0;
    line-height: 3rem;
    align-items: center;
    justify-content: flex-start;
    border-bottom: 1px solid #eaeaea;
    flex-direction: row;
}
.mobile_hidenlist_list>a>i{
	margin-right:8px
}
.mobile_hidenlist_list dl{
	margin-bottom:0;
	display:flex;
	flex-wrap:wrap;
	padding:5px 1rem;
	margin-bottom:0
}
.mobile_hidenlist_list dl dd{
	width:50%;
}

/**/
.title-head {
	margin-bottom: 50px;
}

.title-head h2 {
	font-weight: bold;
	font-size: 36px;
	color: #0c60b0;
}

.title-head.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.title-head.flex a {
	display: flex;
	position: relative;
	border: 1px solid #0c60b0;
	color: #0c60b0;
	width: 140px;
	height: 40px;
	border-radius: 25px;
	padding: 0 30px;
	align-items: center;
	justify-content: space-between;
}

.title-head.flex a.more:hover {
	background: linear-gradient(to right, #58ac49, #0e528e);
	border-color: #fff;
	color: #fff;
}


/* -----------------------头部--导航栏------------------------- */

#banner {
	position: relative;
	width: 100%;
}

#banner .swiper-slide {
	width: 100%;
}


#banner .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #fff;
	border-radius: 50%;
	transition: all 0.4s;
	opacity: 0.6;
}

#banner .swiper-pagination-bullet-active {
	transition: all 0.4s;
	width: 20px;
	border-radius: 10px;
	opacity: 1;
}

#banner .swiper-pagination {
	text-align: left;
	position: inherit;
}

#banner .swiper-pagination-bullet {
	margin-left: 10px;
}

#banner .swiper-container-horizontal>.swiper-pagination-bullets,
#banner .swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 10%;
	left: 0;
}

#banner .pagination {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10%;
	z-index: 999;
}

#banner .pagination .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.banner-btns {
	display: inline-block;
	width: 50px;
	height: 50px;
	background: rgba(12, 96, 176, 0.5);
	border-radius: 50%;
	font-size: 30px;
	color: #ffffff;
	text-align: center;
	line-height: 46px;
}
#banner .swiper-slide img{
	width: 100%;
}
.container-title {
	text-transform: uppercase;
	margin-bottom: 30px;
	padding-bottom: 10px;
}


.container-title h1 {
	text-align: center;
	font-size: 30px;
	color:#0c60b0;
	font-weight: bolder;
}





#contain-nav {
	border-bottom: 1px solid #eeeeee;
}

.container-nav-container {
	padding-bottom: 5px;
	padding-top: 5px;
}

.container-nav-container .swiper-wrapper .swiper-slide {
	width: auto !important;
}

.container-nav-container .swiper-wrapper .swiper-slide a {
	display: block;
	position: relative;
	padding: 15px;
	color: #333333;
	font-size: 16px;
	padding-left: 40px;
}

.container-nav-container .swiper-wrapper .swiper-slide a:before {
	content: "";
	display: none;
	position: absolute;
	width: 22px;
	height: 25px;
	background: url(../images/nav-icon.png) no-repeat;
	background-size: 100%;
	left: 10px;
	top: 16px;
}

.container-nav-container .swiper-wrapper .swiper-slide a:hover {
	text-decoration: none;
}

.container-nav-container .swiper-wrapper .swiper-slide a:hover:before,
.container-nav-container .swiper-wrapper .swiper-slide a.active:before {
	display: block;
}

.container-con {
	padding-top: 90px;
	padding-bottom: 120px;
	overflow: hidden;
}
/**/

.banner-img {
	width: 100%;
}
#banner-img{
	position: relative;
	width: 100%;
	height: 580px;
	overflow: hidden;
}
#banner-img .container{
	display: flex;
	height: 100%;
	align-items: center;
    justify-content: center;
}

#banner-img  h2{
	padding-bottom: 15px;
	font-size:40px;
	font-weight: bold;
	position: relative;
	z-index: 1;
	color: #fff;
	letter-spacing: 5px;
	text-shadow: 0 1px 3px rgb(0,0,0,0.2);
}
#banner-img  h2:before{
	position: absolute;
	content: '';
	width:60px;
	height: 3px;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
		background: linear-gradient(to right, #58ac49, #0e528e);

}
#contain-nav {
	padding: 10px 0;
}

#contain-nav .swiper-slide {
	width: auto;
	background: #fff;
	min-width: 120px;
	border: 1px solid #eaeaea;
	margin-right: 20px;
	border-radius: 5px;
}

#contain-nav .swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 12px 24px;
	position: relative;
	color: #333;
	text-align: center;
}
#contain-nav .swiper-slide.active {
	background: #0c60b0;
}
#contain-nav .swiper-slide.active a{
	color: #fff;
}
.warpny{
	padding: 60px 0;
}
/**/
.detailsbox {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.left-deta{
	width: 300px;
	margin-right: 40px;
}
@supports ((position: -webkit-sticky) or (position: sticky)) {
    .left-deta {
        position:-webkit-sticky;
        position: sticky;
        width: 300px;
        top: 100px;
		margin-right: 40px;
    }
}
.container2{
	width:100%;
	padding: 30px;
}
.left-deta li{
	background: #fff;
	margin-bottom: 10px;
	list-style: none;
	border: 1px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
}
.left-deta li a{
	display: inline-block;
	width: 100%;
	transition: all 0.3s;
	
	padding: 15px;
}
.left-deta li dl{
	margin: 0;
}
.left-deta li dd{
	margin-bottom: 0;
	border-bottom: 1px dashed #ddd;
}
.left-deta li dd:last-child{
	border-bottom: 0;
}
.left-deta li.cur>a{
	border-bottom: 1px solid #ddd;
}
.left-deta li.cur>a,
.left-deta li.cur>a:hover{
	background: #1262a9;
	color: #fff;
	
}
.left-deta li>a:hover,
.left-deta li dl a:hover{
	color:#1262a9;
	padding-left: 20px;
	transition: all 0.3s;
	
}
.left-deta li i{
	margin-right: 10px;
}


.right-deta{
	width: calc(100% - 340px);
}
.right-deta h2{
	text-align: left;
	font-weight: bold;
	color: #0c60b0;
	margin-bottom: 30px;
}

.right-deta .gk{
	width: 100%;
	padding: 20px;
	border: 1px solid #e5e5e5;
}
.right-deta .gk h3{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 25px;
}
/*招聘*/

.job-title {
	display: flex;
	padding: 10px;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
	line-height: 40px;
	background: #f5f5f5;
	font-weight: bold;
	font-size: 18px;
}

.Career_box {
	padding-top: 30px;
}

.job-con .td,
.job-title .td {
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 45px;
}

.job-title .td {
	font-size: 16px;
}

.panel-heading {
	cursor: pointer;
}

.panel-body {
	display: none;
	margin-top: -1px;
	padding: 15px;
	border: 1px solid #EAEAEA;
}

.panel.active .panel-body {
	display: block;
	border-color: #0c60b0!important;
}

.panel.active .job-con .td {
	color: #fff;
}

.job-con {
	display: flex;
	padding: 10px;
	flex-wrap: nowrap;
	justify-content: space-between;
	line-height: 40px;
	font-size: 15px;
}

.panel:nth-child(2n) .panel-heading {
	background: #f5f5f5;
}

.panel.active .panel-heading {
	background: #0c60b0!important;
}


/**/

.about-equip {
	margin-top: 50px;
	position: relative;
}

.about-equip:hover .swipers-btns,
.about-history-con:hover .swipers-btns {
	opacity: 1;
}

.swipers-btns {
	position: absolute;
	top: 35%;
	width: 100%;
	opacity: 0;
}

.swipers-btn {
	position: absolute;
	display: block;
	cursor: pointer;
	width: 50px;
	height: 50px;
	background: #0c60b0;
	border-radius: 50%;
	color: #ffffff;
	text-align: center;
	line-height: 44px;
	font-size: 30px;
}

.swipers-btn-next {
	left: -90px;
}

.swipers-btn-prev {
	right: -90px;
}

.swipers-btn:focus {
	box-shadow: none;
	outline: none;
}

.swipers-btn.swiper-button-disabled {
	background: #eeeeee;
	color: #cccccc;
}



.about-history-container{
	padding-top: 20px;
}
.history.warpny{
	background: #f5f5f5;
}

.about-honor-con {
	padding-bottom: 50px;
}

.about-honor-con .swiper-pagination-bullet {
	margin: 0 5px;
}

.about-honor-con .swiper-pagination-bullet-active {
	width: 20px;
	border-radius: 20px;
	background: #0c60b0;
}

.about-honor-con .swiper-pagination {
	width: 100%;
	bottom: 0;
}

.about-honor-con p {
	line-height: 50px;
	text-align: center;
	background: #f5f5f5;
}

.about-honor-con,
.about-history-con {
	position: relative;
}

.about-history-con {
	background: url(../images/history-bg.png) center bottom repeat-x;
}

.history-item {
	height: 300px;
	position: relative;
	padding-left: 20px;
	cursor: pointer;
}

.history-item .history-time {
	font-size: 38px;
	color: #0c60b0;
	line-height: 40px;
	font-weight: bolder;
	font-style: italic;
	transition: all 0.3s ease-out;
}

.history-item:before {
	content: "";
	border-left: 1px solid #0c60b0;
	position: absolute;
	left: 4px;
	top: 25px;
	bottom: 0px;
}

.history-item:after {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	border-radius: 50%;
	background: #0c60b0;
	position: absolute;
	left: 0;
	top: 22px;
	transition: all 0.3s ease-out;
}


.history-item.bottom:before {
	top: 154px;
	height: 70px;
}

.history-item.bottom:after {
	top: 224px;
}

.history-item:hover:after {
	border-color: #0c60b0;
	transform: scale(1.1);
}

.history-item:hover .history-time {
	transform: scale(1.2);
}


.about-partner-container .container-title {
	text-align: center;
}

.about-partner-container {
	overflow: hidden;
}

.about-partner-conner {
	margin-left: -10px;
	margin-right: -10px;
}

.partner-items {
	float: left;
	width: 20%;
	padding: 0 10px 20px;
	text-align: center;
}

.partner-item-img {
	border: 1px solid #eeeeee;
}

.news-contain {
	margin-left: -15px;
	margin-right: -15px;
}

.news-items {
	width: 33.3%;
	float: left;
	padding: 0 15px 30px;
}

.news-con-title {
	text-align: center;
	color: #001f7d;
	font-size: 30px;
	margin-bottom: 20px;
}

.news-share {
	border: #c5c5c5 1px dashed;
	margin: 0 auto;
	margin-top: 15px;
}

.news-conner {
	margin-top: 15px;
}

.exhi-box .news-item-img {
	border-radius: 0;
}

.exhi-box .news-items a {
	display: block;
}

.exhi-box .news-items .news-item-time:before {
	display: none;
}

.exhi-box .news-items .news-item-time {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	background: #f5f5f5;
	padding: 5px 10px;
	border: 1px solid #eaeaea;
}

.jobs-contain .panel {
	margin-bottom: 15px;
}

.job-con-title {
	font-size: 16px;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 0;
	border-left: 3px solid #001f7d;
}

.job-con-title a {
	display: block;
	color: #ffffff;
	background: #001f7d;
	padding: 20px 15px;
}

.job-con-title a:hover,
.job-con-title a.collapsed:hover {
	color: #ffffff;
	background: #001f7d;
}

.job-con-title a.collapsed {
	color: #333333;
	background: #eeeeee;
}

.job-con .jobs-name {
	float: left;
}

.job-con .jobs-time {
	float: right;
}

.job-p {
	background: #fafafa;
	padding: 15px;
	border: 1px solid #eeeeee;
}

.contact-contain {
	border: 1px solid #eee;
}

.contact-p {
	float: left;
	width: 40%;
	padding: 30px 30px;
	color: #fff;
}

.contact-p table {
	width: 100%;
}

.contact-p table tr {
	background: ;
}

.contact-p table td {
	padding: 5px 10px;
	color: #333;
}

.contact-map {
	float: right;
	width: 60%;
	padding: 5px;
}

.contact-map-con {
	position: relative;
	min-height: 400px;
}

#feedback {
	margin-top: 90px;
}

.feedback-form .form-control {
	font-size: 14px;
}

.feedback-form .form-control-input {
	position: relative;
}

.feedback-form .form-control-input i {
	position: absolute;
	left: 15px;
	top: 18px;
	color: #0c60b0;
	font-size: 22px;
}

.feedback-form .form-control-input .form-control,
.feedback-form .form-textarea {
	width: 100%;
	padding: 15px 15px 15px 45px;
	height: 57px;
	line-height: 26px;
	font-size: 14px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: .5rem center;
	background-size: .5rem;
	background-color: #f9f9f9;
	border: 1px solid #e5e5e5;
	transition: all .3s;
	border-radius: 60px;
}

.feedback-form .form-textarea {
	height: auto;
	padding-left: 15px;
}

.feedback-form .form-control-input .form-control:focus::-webkit-input-placeholder,
.feedback-form .form-control-input .form-textarea:focus::-webkit-input-placeholder {
	/* WebKit browsers 适配谷歌 */
	color: #333;
}

.feedback-form .form-control-input .form-control:focus:-moz-placeholder,
.feedback-form .form-control-input .form-textarea:focus:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 适配火狐 */
	color: #333;
}

.feedback-form .form-control-input .form-control:focus::-moz-placeholder,
.feedback-form .form-control-input .form-textarea:focus::-moz-placeholder {
	/* Mozilla Firefox 19+ 适配火狐 */
	color: #333;
}

.feedback-form .form-control-input .form-control:focus:-ms-input-placeholder,
.feedback-form .form-control-input .form-textarea:focus:-ms-input-placeholder {
	/* Internet Explorer 10+  适配ie*/
	color: #333;
}

.feedback-submit {
	background: #0c60b0;
	color: #ffffff;
	border-radius: 60px;
	width: 300px;
	height: 51px;
	float: left;
}

.feedback-submit:hover {
	color: #ffffff;
	background: linear-gradient(to right, #58ac49, #0e528e);
}

#contactfc {
	margin-top: 90px;
}
/**/
.warpny .advantages-wrapper .slide{
	border: 1px solid #eaeaea;
}
.advantages.warpny{
	background: #f5f5f5;
}
/*下载中心*/

.support_down ul li {
	float: left;
	width: calc(50% - 20px);
	margin: 0 10px 20px;
	display: flex;
	padding: 15px 30px;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	line-height: 40px;
	border: 1px solid #ced4da;
	border-radius: 5px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	cursor: pointer;
}

.support_down ul li i,
.support_down ul li a {
	font-size: 20px;
}

.support_down ul li:hover {
	border: 1px solid #fff;
	box-shadow: 0 1px 10px 0 rgb(0 0 0 / 20%);
	-webkit-transition: .3s;
	-o-transition: .3s;
}

.support_down ul li:hover a,
.support_down ul li:hover {
	color: #00a1e9;
}

.support_down ul li i {
	margin-right: 15px;
}


/**/

.faq-ul {
	margin: 0 auto;
	width: 100%;
	max-width: 1300px;
}

.faq-ul li {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 30px;
	margin-bottom: 30px;
	list-style: none;
}

.faq-ul li h3 {
	font-size: 20px;
}

.faq-ul li p {
	color: #999;
}


/*首页-产品*/

.advantages-box .title-head h2 {
	color: #fff;
	text-align: center;
}
.advantages-wrapper{
	display: flex;
	flex-wrap: wrap;
	margin: -10px;
}
.advantages-wrapper .slide {
	margin: 10px;
	padding: 30px 20px;
	width: calc(50% - 20px);
	background: #fff;
	border-radius: 5px;
}
.advantages-wrapper .slide >div{
	    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.advantages-wrapper .slide img {
	width: 60px;
	margin-right: 30px;
}

.advantages-wrapper .slide h5 {
	font-weight: bold;
	color: #0c60b0;
	font-weight: bold;
}


/**/



/*检测中心*/

.detection-swiper {
	width: 100%;
	overflow: hidden
}

.detection-swiper .swiper-wrapper {
	width: 1400px;
	margin-top: -50px;
}

.detection-swiper .swiper-slide {
	width: 100%;
}

.detection-swiper .swiper-slide .text {
	padding-left: 80px;
}
.detection-swiper .swiper-slide .text p{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.detection-swiper .swiper-slide.swiper-slide-active .text {
	padding-left: 0px;
}

.detection-swiper .swiper-slide.swiper-slide-active .text .p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
}

.detection-swiper .swiper-slide {
	opacity: 0.5;
}

.detection-swiper .swiper-slide.swiper-slide-active {
	opacity: 1;
}

.detection-swiper .text {
	width: 50%;
	padding-right: 40px;
}

.detection-swiper .text label {
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 34px;
	height: 34px;
	position: relative;
}

.detection-swiper .text label:before {
	content: '';
	position: absolute;
	left: 82px;
	top: 16px;
	z-index: 0;
	width: 30px;
	height: 2px;
	background-color: #55a84c;
}

.detection-swiper .text h3 {
	font-size: 36px;
	color: #333;
	line-height: 58px;
	height: 58px;
	font-weight: normal;
	position: relative;
	margin-top: 40px;
	white-space: nowrap;
}

.detection-swiper .text h4 {
	margin-bottom: 30px;
	font-size: 20px;
	color: #666;
	line-height: 28px;
	word-break: normal;
	text-transform: capitalize;
	-webkit-transition: .3s;
	transition: .3s;
}

.detection-swiper .text .txt {
	font-size: 14px;
	color: #666;
	line-height: 24px;
	min-height: 72px;
	max-height: 144px;
	overflow: hidden;
	margin-top: 34px;
}

.detection-swiper .detection-box {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.detection-swiper .detection-box a.more {
	margin-top: 40px;
	display: flex;
	position: relative;
	border: 1px solid #0c60b0;
	color: #0c60b0;
	width: 200px;
	height: 50px;
	border-radius: 25px;
	line-height: 50px;
	padding: 0 30px;
	align-items: center;
	justify-content: space-between;
}

.detection-swiper .detection-box a.more:hover {
	background: linear-gradient(to right, #58ac49, #0e528e);
	border-color: #fff;
	color: #fff;
}

.detection-swiper .img-box {
	display: flex;
	position: relative;
	margin-left: 40px;
	padding: 4%;
	width: 550px;
	height: 550px;
	opacity: 0;
	transition: all 0.3;
	    align-items: center;
    justify-content: center;
        aspect-ratio: 1 / 1;
}

.detection-swiper .swiper-slide.swiper-slide-active .img-box {
	opacity: 1;
	transition: all 0.3;
}

.detection-swiper .img-box img {
	width: 100%;
	border-radius: 50%;
}

.detection-swiper .img-box-box {
	width: 100%;
}

.detection-swiper .img-box:before {
	content: "";
	position: absolute;
	left: -10%;
	top: -10%;
	z-index: 1;
	width: 120%;
	height: 120%;
	opacity: 0.2;
	background: url(../images/yuanpan2.png) center / cover no-repeat;
	-webkit-animation: rotate360 20s linear 0s infinite;
	animation: rotate360 20s linear 0s infinite;
}

@-webkit-keyframes rotate360 {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes rotate360 {
	0% {
		-moz-transform: rotate(0deg);
	}
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-ms-keyframes rotate360 {
	0% {
		-ms-transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
	}
}

@keyframes rotate360 {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.swfcroout .sw-next,
.swfcroout .sw-prev {
	position: absolute;
	top: 50%;
	left: 1400px;
	width: 60px;
	height: 60px;
	z-index: 10;
	cursor: pointer;
	font-size: 0;
	text-align: center;
	border-radius: 50%;
	z-index: 99999;
}

.swfcroout .sw-prev {
	margin-left: -30px;
	margin-top: -50px;
}

.swfcroout .sw-next {
	margin-left: -30px;
	margin-top: 20px;
}

.swfcroout .sw-prev span {
	background: #0c60b0 url(../images/jtl-fcro.png) center no-repeat;
}

.swfcroout .sw-next span {
	background: #0c60b0 url(../images/jtr-fcro.png) center no-repeat;
}

.swfcroout .sw-next span,
.swfcroout .sw-prev span {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.swfcroout .sw-next,
.swfcroout .sw-prev {
	-webkit-animation: pin02 3s ease-in-out 0s infinite;
	animation: pin02 3s ease-in-out 0s infinite;
}

.swfcroout .sw-next span:before,
.swfcroout .sw-prev span:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 2;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: rgba(56, 186, 177, 0.1);
	-webkit-animation: circlepulse 1.5s ease 0s infinite;
	animation: circlepulse 1.5s ease 0s infinite;
}


/**/

.newsbox {
	background: #f5f5f5;
}

ul.news-list {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

ul.news-list li {
	width: calc(100% - 30px);
	margin: 15px;
	padding: 15px;
	border-bottom: 1px solid #EAEAEA;
	transition: all 0.3s;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}

ul.news-list li a {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

ul.news-list li a:hover h3 {
	color: #0c60b0;
}

ul.news-list li a:hover {
	text-decoration: none;
}

ul.news-list li:hover {
	transition: all 0.3s;
	border-bottom: 1px solid #0c60b0;
}

ul.news-list li .date {
	width: 98px;
}

ul.news-list li .date h1 {
	font-size: 48px;
	line-height: 50px;
	color: #ababab;
	text-align: center;
	padding-top: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

ul.news-list li .date p {
	color: #b2b2b2;
	text-align: center;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

ul.news-list li .img-box {
	width: 22%;
	border-radius: 5px;
	overflow: hidden;
}
ul.news-list li .flex{
	display: flex;
	flex-wrap: wrap;
	width: 78%;
	    align-items: center;
}
ul.news-list li .text-box {
	padding: 0 15px;
	width: calc(100% - 98px);
}

ul.news-list li .text-box h3 {
	margin-bottom: 15px;
	color: #000;
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
}

ul.news-list li .text-box>p {
	line-height: 24px;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;
}


/**/

.waper {
	padding: 60px 0;
}

.partner-wrapper .swiper-slide ul {
	display: flex;
	flex-wrap: wrap;
	margin: 5px;
}

.partner-wrapper .swiper-slide ul li {
	display: flex;
	margin: 10px;
	padding: 15px;
	width: calc(20% - 20px);
	text-align: center;
	align-items: center;
	justify-content: center;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	aspect-ratio: 3 / 1;
}

.swiper-grid-column>.swiper-wrapper {
	flex-direction: initial!important;
}

.partner-wrapper .swiper-pagination-bullet {
	width: 20px;
	height: 10px;
	border-radius: 10px;
}

.partner-wrapper {
	padding-bottom: 56px;
}

.partner-wrapper .swiper-pagination-bullet-active {
	background: #0062CC;
}


/**/

.footer_bottom .container {
	padding-top: 20px;
	padding-bottom: 20px;
	display: flex;
	color: #fff;
	justify-content: space-between;
	align-items: center;
}

.footer_bottom .container a {
	color: #fff;
}

.contact-btn {
	position: absolute;
	top: -80px;
	right: 0;
	width: 180px;
}

.footer>.container {
	display: flex;
	padding-top: 100px;
	padding-bottom: 80px;
	justify-content: space-between;
}

.footer a {
	color: #fff;
}

.foot-right {
	width: calc(100% - 400px);
	color: #fff;
}

.foot-nav-title {
	font-size: 20px;
	margin-bottom: 30px;
}

.foot-nav {
	display: flex;
	justify-content: space-between;
}

.foot-nav a {
	opacity: 1;
}

.foot-nav a:hover {
	opacity: 1;
	text-decoration: none;
}

.foot-webs {
	float: right;
	width: 180px;
}

.foot-nav-item {
	padding-right: 15px;
}

.foot-nav-con ul li {
	list-style: none;
}

.foot-left {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	text-align: right;
}

.foot-left .hot {
	color: #fff;
}

.foot-left .hot h3 {
	font-weight: bold;
}

.foot-left .ewm {
	margin-top: 30px;
	width: 150px;
}

.foot-left p {
	margin-top: 10px;
	color: #fff;
}

.foot-nav-con li>a {
	position: relative;
	padding-left: 20px;
}

.foot-nav-con li>a:before {
	left: 0;
	content: "";
	position: absolute;
	top: 50%;
	width: 10px;
	height: 3px;
	background: linear-gradient(to right, #58ac49, #0e528e);
}

.foot-nav-con dl {
	padding-left: 20px;
	margin-bottom: 0;
}

.foot-nav-con dd {
	margin-bottom: 0;
	opacity: 0.6;
}


/**/

.contact_iform {
	background: url(../images/banner-co.jpg) no-repeat center fixed;
	background-size: cover;
}

.contact_iform .title-head {
	color: #fff;
	text-align: center;
}

.contact_iform .title-head h2 {
	color: #fff;
}

.contact_iform .feedback-submit {
	height: 57px;
	border-radius: 60px;
}


/*关于我们*/
.about-intro-con {
    display: flex;
    align-items: center;
}
.about-intro-con img{
	max-width: 40%;
	margin-left: 5%;
}
.about-intro-p p {
	margin-bottom: 15px;
}
/**/

ul.culture {
	
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
	margin-top: 40px;
}
ul.culture li{
	margin: 15px;
	width: calc(33.333% - 30px);
	background: #fff;
	padding: 20px;
	border: 1px solid #eaeaea;
}
ul.culture  li h5{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 30px;
	color:#0c60b0;
}
/**/
.customer,.honor{
	display: flex;
	flex-wrap: wrap;
	margin: -10px;
}

.customer li{
	margin: 10px;
	width: calc(16.66% - 20px);
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	display: flex;
	    justify-content: center;
    align-items: center;
    padding: 10px;
}

.honor li{
    margin: 10px;
    width: calc(20% - 20px);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.honor li p{
	margin-top: 15px;
}
/**/

@media (max-width:1500px) {
	/*.swfcroout .sw-prev {
		left: 0;
		margin-left: 0;
		margin-top: -50px;
	}*/
	.detection-swiper .swiper-wrapper {
		width: 100%;
	}
	.swfcroout .sw-next, .swfcroout .sw-prev{
	left: inherit;
	right: 0;
}
	/*.swfcroout .sw-next {
		left: auto;
		margin-left: 0;
		right: 0;
		margin-top: -50px;
	}*/
	.detection-swiper .swiper-slide.swiper-slide-active {
		border: none;
	}

}
/**/
.dh{
	border-top:1px solid #eaeaea;
	padding:15px 0;
	margin-bottom:-30px;
}
.news_main_title h3 {
	font-size: 1.8rem;
	font-weight: bold;
	color: #000;
}

.news_main_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 2rem 0;
	border-bottom: 1px solid #ddd;
	margin-bottom:15px;
}

a.back {
	display: flex;
	width: 3.5rem!important;
	height: 3rem;
	align-items: center;
	justify-content: center;
	border: 1px solid #eaeaea;
	border-radius: 3px;
}

a.back:hover {
	color: #fff;
	background:#1966b1;
}


.page_tb {
	padding-top: 2rem;
	border-top: 1px solid #ddd;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.page_tb a {
	color: #999;
}

.page_tb i {
	margin: 0 0.7rem;
}

.page_tb a:hover,
.news_link a.more_cen:hover {
	color:#3e472c;
}

.news_link {
	margin-top: 2rem;
}

.news_link a {
	margin-right: 1rem;
	color: #999;
}

.news_link a.back i {
	font-size:26px;
	margin-right:0
}
.news_link a i{
	margin-right:10px
}	
.news_details {
	min-height: 460px;
	padding: 2rem 0;
}

.news_details p {
	margin-bottom: 0.7rem;
}
.banner-news .container-banner{
	min-height: 300px;
}
@media (max-width: 1200px) {
	.about-intro-con {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.about-intro-con img{
	width:100%;
	max-width:inherit;
	margin-left:0;
	margin-top:20px;
}
ul.culture li{
	padding:15px 10px;
}
.advantages-wrapper .slide {
	
	width: calc(50% - 20px);
}
.pc_header>.container>.flex{
	display: none;
}
.moblie_title_right{
	display: block;
}
.pc_header{
	height: 70px;
}
.fupad,.navbar-brand,.navbar-brand img{
	height: 100%;
}
.swfcroout .sw-next, .swfcroout .sw-prev{

	right:-60px;
}

.foot-right {
	width: calc(100% - 300px);
	color: #fff;
}
}

@media (max-width: 991px) {
	ul.culture li{
		width:calc(100% - 30px)
	}
	.detection-swiper .detection-box {
   
    justify-content: flex-start;
    align-items: center;
    flex-direction: column-reverse;
}
	.detection-swiper .text {
    width:100%;
    padding-right:40px;
}
	.detection-swiper .img-box{
		margin-left: 0;
		width: 100%;
		height: auto;
	}
	.detection-swiper .text h3{
		font-size: 26px;
	}
	ul.news-list li .text-box h3{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.left-deta{
		width: 220px;
	}
	.right-deta{
		width: calc(100% - 240px);
	}
	.foot-right {
		display: none;
	}
	    .foot-left {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
	.footer>.container {
    justify-content: center;
    padding: 60px 0;
}
.footer_bottom .container {

    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
}

@media (max-width: 768px) {
	.customer li{
		width:calc(25% - 20px)
	}
	#banner-img h2{
		font-size:28px
	}
	.container-title h1{
		font-size:26px
	}
	#banner-img{
		height:300px;
	}
	.detailsbox {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}
.left-deta{
	position: initial;
	width: 100%;
	margin-bottom: 30px;
}
.right-deta{
	width: 100%;
}
	.banner-btns{
		display: none;
	}
	ul.news-list li .img-box{
		width: 100%;
		margin-bottom: 20px;
	}
	.partner-wrapper .swiper-slide ul li{
		width: calc(25% - 20px);
	}
	ul.news-list li .flex{
		
		width: 100%;
	}
	.contact_iform .feedback-submit{
		width: 100%;
	}
	ul.news-list li a {
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
	}
	.advantages-wrapper .slide{
		width: calc(100% - 20px);
	}
	.swfcroout .sw-next, .swfcroout .sw-prev{
		right: 0;
	}
	.pro-container-view {
		padding: 20px;
	}
	.index-pro-pagination {
		display: block;
	}
	
	.foot-webs {
		float: none;
		width: 100%;
		max-width: 180px;
		margin: auto;
	}
	.foot-links-con {
		float: none;
		width: 100%;
		text-align: center;
	}
	.foot-backtop {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
	
.foot-left p{
	text-align: center;
}

.title-head h2{
	font-size: 28px;
}
.warpny{
	padding:40px 0;
}
.container2{
	padding: 0 15px;
}
}

@media (max-width: 680px) {}